/* Used for Color Schemes, don't edit */

body{
    background: none;
    /* color background #272727 */
	background-color:#000000;
    /* endcolor */
    
    /* color background-image url('templates/option1_5/images/background.png') */
    background-image: url('images/grungy.jpg');
    /* endcolor */
}

a, a:hover {
    /* color link #000000 */
    color: #000000;
    /* endcolor */
}

#toolbar-l a{
    /* color toolbar-link #ffffff */
    color: #ffffff;
    /* endcolor */
}

#toolbar-r .uk-icon-button{
    /* color toolbar-social #ffffff */
    background: #ffffff;
    /* endcolor */
  
    /* color toolbar-social-color #232829 */
    color: #232829;
    /* endcolor */
}

#toolbar-r .searchstyle-blank form, #toolbar-r .mod_search164 form{
    /* color toolbar-search #ffffff */
    border: 1px solid #ffffff;
    /* endcolor */
}

#toolbar-r .searchstyle-blank:after, #toolbar-r .mod_search164:after, #toolbar-r ::placeholder, #toolbar-r #mod-search-searchword, #toolbar-r #mod-search-searchword164{
    /* color toolbar-search-text #ffffff */
    color: #ffffff;
    /* endcolor */
}

nav li > a, nav li > a:hover {
    /* color menu-item #ffffff */
    color: #ffffff;
    /* endcolor */
}

nav li.active > a, nav li.active > a:hover{
    /* color active-menu-item #ffffff */
    color: #ffffff;
    /* endcolor */
}

#menu-container, .dropdown-menu, #offcanvas-container ul > li{
    /* color menu-background #353535 */
    /*background: #353535;*/
    background-image: linear-gradient(#353535, #000000);
    /* endcolor */
}

#menu-container .appointment-link{
    /* color appointment-button-background #009444 */
    background: #353535;
    /* endcolor */
}

.page-frontpage #bottom-a-container, .page-frontpage #bottom-c-container{
    border-top: 8px solid #353535;
    border-bottom: 8px solid #353535;
}

/*.page-frontpage #main-container .before-container{
    background: #353535;
}*/

/* Mobile Menu #offcanvas-container ul > li{
    background: #353535;
}*/

.uk-button-primary, .readmore .btn, .btn-primary, .btn-primary:hover, .uk-button-primary:focus, .uk-button-primary:hover{
    background: #353535;
    background-image: linear-gradient(#353535, #000000);
    border-color: #353535;
}

.rounded-btn{
    background: #353535;
    background-image: linear-gradient(#353535, #000000);
    color: white;
}

.page-frontpage #bottom-a-container .reviews-flag{
    background-image: url('templates/option1_5/images/dark/ribbon.png');
}

.city-map{
    background: url('templates/option1_5/images/dark/city.jpg');
}

.main-color{
    color: #353535;
}

/* Need to do some SQL Replace on Color Scheme Change thru Modules */

#toolbar-r #mod-search-searchword-164{
  background: none;
  color: white;
  border: none;
}

#offcanvas-container #mod-search-searchword-191, #offcanvas-container #mod-search-searchword191 {
    width: 100%;
    border-radius: 3px;
    padding: 3px;
}

.sold-horses .page-header{
  clear: both;
}

#bfElemWrap633, #bfElemWrap634, #bfElemWrap639, #bfElemWrap640{
  width: 25%;
  margin: 0;
}

#bfElemWrap657, #bfElemWrap658{
  width: 50%;
  margin: 0;
}

#bfElemWrap633 input, #bfElemWrap634 input, #bfElemWrap639 input, #bfElemWrap640 input, #bfElemWrap657 input, #bfElemWrap658 input{
	width: 100%;
}

@media(max-width: 767px)
{
    #bfElemWrap633, #bfElemWrap634, #bfElemWrap639, #bfElemWrap640, #bfElemWrap657, #bfElemWrap658{
  		width: 100%;
  		margin: 0;
	}
}

@media (min-width: 760px){
	img.en-intro-image, img.listing-intro-image, body.com_content .item-page img.size-auto, body.com_content .item img.size-auto {
		width: 350px;
      	border: 5px solid black;
        float: left;
		margin-right: 30px;
    	margin-bottom: 30px;
    	padding: 0;
	}
}

#ff_form11{
  background: url('/images/SITE_assets/form_background.jpg');
  background-size: cover;
}

#ff_form11 input, #ff_form11 textarea{
  background: rgba(255,255,255,0.8);
}

body.com_breezingforms #top-a-container{
  padding-bottom: 40px;
}

.mod-sppagebuilder .sp-pagebuilder-row, .mod-sppagebuilder .sppb-row{
	margin-right: 0;
    margin-left: 0;
}